*::-webkit-scrollbar{
    width:0;
}

*{
    box-sizing:content-box;
    margin:0;
    padding:0;
    font-family:Tahoma;
    scrollbar-width:none; /* Firefox */
}
:root{
    color-scheme: only light;
}
html, body, .container, .rest, .content{
    background: #f5efe6;
    color: #000;
}

.top-bar{
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.menu-logo{
    margin: 0 auto;
    width:30%;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
    font-size:14px
}

.back{
    background:#1e88e5;
    color:#fff;
    border:none;
    padding:8px 14px;
    border-radius:20px 0 0 20px;
}


.container{
    width:100vw;
    display:flex;
}
.sidebar{
    width:15vw;
    background:#c79c60;
    display:flex;
    position: fixed;
    top: 0;
    height: 100vh;
    flex-direction:column;
    align-items:center;
    gap:14px;
    padding-bottom: 80px;
    left: 0;
    overflow-y: auto;
    overflow-x: hidden;
}

.rest{
    width: 85vw;
    position: absolute;
    right: 0;
}
.side-btn{
    width:80%;
    color: white;
    display:flex;
    flex-direction:column;
    align-items:center;
    cursor:pointer;
    text-align: center;
    padding: 10%;
}
.side-btn span{
    font-size: .7em;
}
.last-side-btn{
    min-height: 80px;
}
.side-btn img{
    width:100%;
}
.side-btn.active{
    border-right: 1vw solid #1e88e5;
}

.content{
    flex:1;
}
.category-title{
    text-align: center;
    padding-bottom: 20px
}
.card{
    background:#fff;
    border-radius:16px;
    margin:20px;
    overflow:hidden
}
.card img{
    width:100%
}
.card-body{
    padding: 12px;
}
.card-body *{
    margin-bottom: 12px;
}
.item-name{
    color: #1779b6;
}
.item-description{
    font-size: 70%;
}
.item-price{
}
img{
    width: 100%;
}